#! /usr/bin/ksh

APLIC=ad74a
PROCESO_BATCH=pagoPrestador

. /aplic/$APLIC/.profile 

APLIC_PATH=/aplic/$APLIC

date
echo "Proceso batch de pagos prestsador" $@
cd $APLIC_PATH

#Se invoca al lanzador generico de procesos batch
. ./cade/genericBatchProcess.sh $PROCESO_BATCH $@

cSTATUS=${?}

date
if [ $cSTATUS != 0 ]; then
	echo "El proceso ha finalizado incorrectamente."
   	exit 1   	
else
	echo "Proceso ha finalizado correctamente."
	exit 0 
fi;

exit 0
